body {
	 background: no-repeat fixed; background-color: #000000; font-size: 11px; color: #cc9966; font-family: arial, verdana, helvetica, sans-serif; scrollbar-base-color: #990000; scrollbar-face-color: #993300; scrollbar-track-color: #000000; scrollbar-arrow-color: #FF6600; scrollbar-highlight-color: #990000; scrollbar-3dlight-color: #FFCC66; scrollbar-shadow-color: #CC3333; scrollbar-darkshadow-color: #660000; 
}
img {
	text-decoration: none; border-width: 0;
}	
td {
	font-size: 11px; color: #cc9966; font-family: arial, verdana, helvetica, sans-serif;
}
a:link {
	font-weight: bold; font-size: 11px; color: #ff6600; font-family: arial, verdana, helvetica, sans-serif; text-decoration: none;
}
a:visited {
	font-weight: bold; font-size: 11px; color: #cc3300; font-family: arial, verdana, helvetica, sans-serif; text-decoration: none;
}
a:active {
	font-weight: bold; font-size: 11px; color: #ffcc33; font-family: arial, verdana, helvetica, sans-serif; text-decoration: none;
}
a:hover {
	font-weight: bold; font-size: 11px; color: #ffcc33; font-family: arial, verdana, helvetica, sans-serif; text-decoration: none;
}
a.nav:link {
	font-weight: bold; font-size: 16px; color: #ff6600; font-family: arial, verdana, helvetica, sans-serif; text-decoration: none;
}
a.nav:visited {
	font-weight: bold; font-size: 16px; color: #cc3300; font-family: arial, verdana, helvetica, sans-serif; text-decoration: none;
}
a.nav:active {
	font-weight: bold; font-size: 16px; color: #ffcc33; font-family: arial, verdana, helvetica, sans-serif; text-decoration: none;
}
a.nav:hover {
	font-weight: bold; font-size: 16px; color: #ffcc33; font-family: arial, verdana, helvetica, sans-serif; text-decoration: none;
}
